# CLDF dataset derived from Mann's "Phonological Reconstruction of Proto Northern Burmic" from 1998

[![CLDF validation](https://github.com/lexibank/mannburmish/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/mannburmish/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Mann, Noel W. 1998. A phonological reconstruction of Proto Northern Burmic. (PhD Thesis).
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license

Available online at https://zenodo.org/record/3759030


Conceptlists in Concepticon:
- [Mann-1998-406](https://concepticon.clld.org/contributions/Mann-1998-406)
## Notes

This dataset was originally digitized by Nathan W. Hill, and then later converted to its current presentation by Johann-Mattis List. The data themselves do not contain real "words", but rather collections of morphemes. Given that the author presents the morphemes for the same concept in a consistent order, we assume that the original order of these morphemes in the annotated words is well reflected. But it is possible that Mann, the original author of the dataset, did not include all morphemes in his analysis, and as a result, the lexemes should be used with some care.



## Statistics


[![CLDF validation](https://github.com/lexibank/mannburmish/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/mannburmish/actions?query=workflow%3ACLDF-validation)
![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 7
- **Concepts:** 391
- **Lexemes:** 2,076
- **Sources:** 1
- **Synonymy:** 1.00
- **Cognacy:** 2,502 cognates in 577 cognate sets (1 singletons)
- **Cognate Diversity:** 0.11
- **Invalid lexemes:** 0
- **Tokens:** 9,468
- **Segments:** 141 (0 BIPA errors, 0 CTLS sound class errors, 141 CLTS modified)
- **Inventory size (avg):** 66.14

# Contributors

Name | GitHub user | Description | Role
--- | --- | --- | ---
Johann-Mattis List | @LinguList | maintainer | Other
Nathan W. Hill | @nw36 | digitization | Other
Noel Walter Mann | | data collector | DataCollector, Author




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)